Subject: RE: rxvt continuous scrolling possible?
From: "Tackett, Galen" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Fri, 6 Sep 2002 10:07:57 -0400

Igor, this works just the same as dragging with just the left button. 

Guess I wasn't very clear what was working, and what I was looking for. I'm
after continuous scrolling by just holding down the button over the
scroll-bar background or the up/down arrows, without dragging.

-----Original Message-----
From: Igor Pechtchanski [mailto:[email-masked]]
Sent: Friday, September 06, 2002 10:01 AM
To: Tackett, Galen
Cc: [email-masked]
Subject: Re: rxvt continuous scrolling possible?

> Try dragging the scrollbar indicator with the mouse middle button (or
> whatever is used in your X server to emulate it, e.g. both buttons at once
> on my 2-button mouse).
>	Igor\

>> On Fri, 6 Sep 2002, Tackett, Galen wrote:

>> I've looked over the rxvt info file, the official web site and reference
>> material there, and even (a little) the source code, but I haven't been
>> able to answer this:
>>
>>  Can an rxvt window be made to scroll continuously while one holds down
the
>>  left mouse button over the scroll bar, or over the up or down buttons of

>>  the scroll bar? (I believe this is the way most MS Windows applications
>>  behave.)
>>  ...
>>
-- 
				http://cs.nyu.edu/~pechtcha/
      |\      _,,,---,,_		[email-masked]
ZZZzz /,`.-'`'    -.  ;-;;,_		[email-masked]
     |,4-  ) )-,_. ,\ (  `'-'		Igor Pechtchanski
    '---''(_/--'  `-'\_) fL	a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!

It took the computational power of three Commodore 64s to fly to the moon.
It takes a 486 to run Windows 95.  Something is wrong here. -- SC sig file

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/